GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-hr.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-hr.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-hr.servicesare.cool/registrierung-welcome/'
    molliepayment:
        sMollieMode: test
    oepaypal:
        blOEPayPalSandboxMode: '1'
        blPayPalLoggerEnabled: '1'
        sOEPayPalSandboxPassword: PDXSHSJMRFJ2G6MT
        sOEPayPalSandboxSignature: AJEU8P4p7fmmp-0ZwyuRDt1lUhvUAtci7QSoiYrd1Xxh0PQWtlpCkQpU
        sOEPayPalSandboxUserEmail: alko.garden.testing+hr_si@gmail.com
        sOEPayPalSandboxUsername: sb-j8ifj6377782_api1.business.example.com
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
    shop_nanny_search:
        sncSearchChannel: ALKOStageCroatia
        sncSearchConfigFirstChannel: ALKOStageCroatia
        sncSearchConfigSecondChannel: ALKOStageCroatia
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: Prodaja@al-ko.com
    OXORDEREMAIL: Prodaja@al-ko.com
    OXOWNEREMAIL: Prodaja@al-ko.com
    OXSMTP: smtp.office365.com
    OXSMTPUSER: Prodaja@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
